How to install ruby-expression-parser on Debian 9 (Stretch)